<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>13th</title>
    <style>
        :root{
            --primary-color:#e4068fee;
            --dark-gray:var(--primary-color)
        }
        .link-primary{
            color: var(--primary-color);
            padding: 5px;
            margin: 30px;
            border: 2px solid;
            background-color: aqua;
            text-decoration: none;
            border-radius: 50px;


        }
        .link-secondary{
            color: var(--primary-color);
            padding: 5px;
            margin: 30px;
            border: 2px solid;
            background-color: aqua;
            text-decoration: none;
            border-radius: 50px;
        }
        body{
            text-align: center;
            margin-top:100px;
        }

    </style>
</head>
<body>
    <div>
        <a class=" link-primary" href="https://github.com/shailajaBegari/task1"><b>Source Code</b></a>
        <a class="link-secondary" href="https://replit.com/@shailajaBegari/generaltask1js?v=1" ><b>Live Code</b></a>
    </div>
</body>
</html>